Table of Contents

## Name

AuServerName - get name of the server to use.

## Synopsis

#include <audio/audiolib.h>

char *AuServerName(string)
char *string;

## Arguments

string
  Specifies the default name.

## Description

AuServerName returns the name of the server to use or an empty string if it can not determine the proper value. If string isn't NULL or a pointer to NUL, AuServerName returns string, otherwise, AuServerName looks in the enviroment for AUDIOSERVER or if thats not set, DISPLAY.

## See Also

AuGetErrorDatabaseText, AuGetErrorText, AuSetErrorHandler, AuSetIOErrorHandler, AuSynchronize.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also